--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Copyright (C) 2006 Mauricio Fernandez &lt;mfp@acm.org&gt;
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: FASTRI_VERSION
  value: "\"0.3.1\""
- !ruby/object:RI::Constant 
  comment: 
  name: FASTRI_RELEASE_DATE
  value: "\"2008-02-02\""
- !ruby/object:RI::Constant 
  comment: 
  name: FASTRI_INDEX_FORMAT
  value: "\"0.1.0\""
- !ruby/object:RI::Constant 
  comment: 
  name: FASTRI_FT_INDEX_FORMAT
  value: "\"1.0.0\""
- !ruby/object:RI::Constant 
  comment: 
  name: FASTRI_FT_INDEX_FORMAT_MAJOR
  value: "\"1\""
- !ruby/object:RI::Constant 
  comment: 
  name: FASTRI_FT_INDEX_FORMAT_MINOR
  value: "\"0\""
- !ruby/object:RI::Constant 
  comment: 
  name: FASTRI_FT_INDEX_FORMAT_TEENY
  value: "\"0\""
full_name: FastRI
includes: []

instance_methods: []

name: FastRI
superclass: 
